Skip to main content
DELETE
Remove a permission from an organization team role

Headers

Authorization
string

For non-platform customers - value must be Bearer <token> where <token> is api key prefixed with cal_

x-cal-secret-key
string

For platform customers - OAuth client secret key

x-cal-client-id
string

For platform customers - OAuth client ID

Path Parameters

orgId
number
required
roleId
string
required
teamId
required

The team's uuid (preferred), its short-uuid (Flickr Base58) form, or its numeric id.

permission
string
required

Response

204